Subject: Okemah Construction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Oct 1999 10:14:00 -0700 (PDT)

Enron Midstream Services, L.L.C. a subsidiary of Enron North America Corp.  
is planning on using Okemah Construction, Inc. to construct a gathering 
system in Wyoming.  I am an attorney for ENA.  I understand ETS currently has 
an existing master contract in place with Okemah (Contract #940210053).  We 
would like to do an affiliate work order under the existing contract.  If you 
could send me a copy of the contract and the form of affiliate work order, we 
can prepare it.  My engineers are preparing a scope of work.  

Please confirm the existing contract is in effect and let me know if there is 
anything else we need to do to use an affiliate work order.  Thanks for your 
help.

Gerald Nemec 
(713) 853-3512